img {
	border: 0;
}
body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 90%;
	color: black;
	background-color: white;
	text-align: center;
}
div#header {
	padding: 0;
	margin: 0;
	width: 810px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
div#main {
	padding: 0;
	margin: 0;
	width: 790px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
div#footer {
	margin: 0;
	padding: 10px 0 10px 0;
	width: 810px;
	font-size: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
p {
	padding: 7px 0 0 0;
}
